Document: sigurnost-kako
Title: Sigurnost Linuxa KAKO
Author: Kevin Fenzi, Dave Wreski
Abstract: Općenit pregled sigurnosnih problema na Linux sustavima.
 Ovaj je dokument općenit pregled sigurnosnih problema s kojima je
 suočen administrator Linux sustava. Pokriva općenitu filozofiju
 sigurnosti i više specifičnih primjera boljeg osiguravanja vašeg
 Linux sustava od uljeza.
Section: Help

Format: HTML
Index: /${howto_html}/Sigurnost-KAKO.html
Files: /${howto_html}/Sigurnost-KAKO*.html

Format: text
Files: /${howto_txt}/Sigurnost-KAKO.txt.gz
